/**************************
*
*	Copyright 2014 - Karol Wilczyński
*	all right reserved
*
****************************/
body, header, footer, section, article, div, img, p {
	color: #000;
	margin:0;
	padding:0;
	font-family:Arial, Verdana, Helvetica;
	font-size: small;
}
article {
	padding-top:200px;
	display:block;
	margin:0 auto;
	width:70%;
}
section, footer {
	display:block;
	margin:0 auto;
	width:70%;
	text-align: justify;
}
header {
	display:block;
	margin:0 auto;
	width:80%;
}
footer {
	clear:both;
	padding-top: 25px;
}
article img{
	display:block;
	margin:0 auto;
}
.left {
	width:48%;
	float: left;
}
.right {
	float:right;
	width:48%;
}
#marki {
	text-align: center;
}
#marki h3 {
	margin:0;
	padding:0;
}
#info {
	border-spacing: 10px;
    border-collapse: collpse;
}
#info td {
	padding: 5px;
}
#info tr td:first-child {
	vertical-align: top;
	width:40%;
}
#recykling, #start, #kontakt, #warranty {
	clear:both;
	padding-top: 20px;
}
a {
	color:#777;
	text-decoration: none;
}
a:hover {
	color:#000;
	text-decoration: underline;
}
.kgo {
	border: 1px solid #000;
	width:95%;
	border-spacing: 0px;
    border-collapse: collpse;
	display:block;
	margin:0 auto;
}
.kgo td {
	border: 1px solid #000;
	padding: 5px;
}
.kgo tr:first-child {
	text-align:center;
	background:#F0F0F0;
}
#kosz {
	float:left;
}
#aur {
	float:right;
}
nav {
	float:right;
	margin-right: 5%;
	font-size: 1.2em;
}
nav ul{
	display:block;
	padding:0px;
	margin:0px;
}
nav li {
	display:inline;
	text-transform: uppercase;
	font-weight: bold;
	background: #44567e;
	padding: 15px 5px 5px 5px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
nav a {
	color:#fff;
	padding: 5px;
}
nav a:hover {
	color:#fff;
	text-decoration: none;
}
#dyst_logo {
	width: 350px;

}
#bold {
	text-align:center;
	font-weight:bold;
}
.deep {
	list-style: lower-latin;
}
#kontakt {
	display: none;
}
#warranty{
	display: none;
}
#recykling{
	display: none;
}